Bug 359601 - Back/Forward buttons do not work in Firefox on ThinkPad X61
Back/Forward buttons do not work in Firefox on ThinkPad X61
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-30 23:56 EDT by petrosyan
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-31 06:23:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 225846 None None None Never

  None (edit)
Description petrosyan 2007-10-30 23:56:24 EDT
Description of problem:
Back/Forward buttons do not work in Firefox on ThinkPad X61

Back 0xea
Forward 0xe9
buttons are recognized by Gnome and can be bound in "Keyboard Shortcuts" control
panel. However firefox does not recongnize them.

Version-Release number of selected component (if applicable):

Additional info:
here is a link to howto which might be useful:
Comment 1 Matěj Cepl 2007-10-31 06:23:10 EDT
We found that this bug has been already registered in the upstream database
(https://bugzilla.mozilla.org/show_bug.cgi?id=225846) and believe that it is
more appropriate to let it be resolved upstream.

Red Hat will continue to track the issue in the centralized upstream bug
tracker, and will review any bug fixes that become available for consideration
in future updates.

Thank you for the bug report.

Note You need to log in before you can comment on or make changes to this bug.